    body, div, p, blockquote, ol, ul, dl, li, dt, dd, td, select {
      font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
      font-size : 9pt;}
	input {
	  font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	  font-size: 9pt;}		  
	h1 {
	  font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	  font-size: 12pt; color: #000066;}  
	h2 {
	  font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	  font-size: 12pt;}	